Subject: [Policy] RE: PCLS status?

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 3 May 2002 15:41:51 +0200

Sorry, my fault. I had it in my queue and I was having discussions
with authors/wg chairs and reviewer.
I forgot to turn on a flag to show it was in review.
It is now in the hands of AD and being prepared for IESG agenda.

Bert 

> -----Original Message-----
> From: Larry S. Bartz [mailto:[email-masked]]
> Sent: Monday, April 29, 2002 10:16 PM
> To: IETF Policy WG LIST; [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: PCLS status?
> 
> 
> What is the status of draft-ietf-policy-core-schema-14.txt?
> 
> It is not mentioned in http://www.ops.ietf.org/draft-status.html
> 
> --
> #:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
> :::::::::|
> # Larry Bartz
> #
> #  voice (317) 226-7060
> #  FAX   (317) 226-6378
> #:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
> :::::::::|
> 
> 

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy